<bugID>467588<Summary>Firebug addon not available on AMO/working for Firefox 3.1</Summary><Description>Not clear from a quick scan of http://getfirebug.com/releases/index.html if any of the beta versions are ok to use with latest 3.1 betas.

Anyone know latest status of what is working with 3.1, and when it might be pushed to AMO?</Description></bugID>